* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #E8EF13;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    color: #fff;
    -webkit-text-stroke-width: 4px;
    -webkit-text-stroke-color: #000;
    font-family: 'Poppins-BlackItalic';
    font-size: 6.4rem;
    line-height: 72px; 
    letter-spacing: -3.8px;
}
h1 strong, h2 strong, h4 strong {
    color: #E8EF13;
    font-weight: normal;
}
h2 {
    color: #fff;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #000;
    font-family: 'Poppins-ExtraBoldItalic';
    font-size: 4.8rem;
    line-height: 56px;
    letter-spacing: -3.4px;
}
h3 {
    color: #fff;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #000;
    font-family: 'Poppins-BoldItalic';
    font-size: 4rem;
    line-height: 48px; 
    letter-spacing: 0.4px;
}
h4 {
    color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
    font-family: 'Poppins-BoldItalic';
    font-size: 3.2rem;
    line-height: 32px;
}
h5 {
    color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
    font-family: 'Poppins-ExtraBoldItalic';
    font-size: 2.4rem;
    line-height: 32px; 
}
h5 strong {
    letter-spacing: -1.2px;
    font-family: 'LamaSans-Regular';
    -webkit-text-stroke-width: 0;
    color: #E8EF13;
    font-weight: normal;
}
h6 {
    color: #fff;
    font-family: 'LamaSans-Bold';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.16px;
}
p {
    color: #fff;
    font-family: 'LamaSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 25px;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
    margin-bottom: 25px;
}
li {
    position: relative;
    padding-left: 30px;
}
li::after {
    content: "";
    height: 8px;
    width: 8px;
    position: absolute;
    left: 0;
    top: 8px;
    background-color: #E8EF13;
    border-radius: 100%;
}
.common-btn {
    color: #1B1B1B;
    font-family: 'Poppins-BoldItalic';
    font-size: 1.6rem;
    line-height: 24px;
    padding: 15px 32px;
    border-radius: 100px;
    background-color: #E8EF13;
    border: 1px solid #E8EF13;
    text-align: center;
    display: inline-block;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover {
    background-color: #1B1B1B;
    border-color: #1B1B1B;
    color: #fff;
}
.border-btn {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}
.border-btn:hover {
    background-color: #E8EF13;
    border-color: #E8EF13;
    color: #1B1B1B;
}
.dark-btn {
    background-color: #151515;
    border-color: #151515;
    color: #fff;
}
.dark-btn:hover {
    background-color: #E8EF13;
    border-color: #E8EF13;
    color: #1B1B1B;
}
.txt-btn {
    color: #fff;
    font-family: 'Poppins-BoldItalic';
    font-size: 1.6rem;
    line-height: 24px;
    display: inline-block;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.txt-btn:hover {
    color: #E8EF13;
}
.common-arrow {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow:hover {
    background-color: #E8EF13;
}
.common-arrow img {
    width: 10px;
}
.common-arrow svg {
	display: none;
}
.common-bg {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.common-wrap {
    padding-left: 24px;
    padding-right: 24px;
    margin-top: 24px;
    margin-bottom: 24px;
}
.inner-wrap {
    border-radius: 20px;
}